Table of Contents

## Name

newport - Newport video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "newport"
      ...
    EndSection

## Description

newport is an XFree86 driver for the SGI Indy's and Indigo2's newport video cards.

## Supported Hardware

The newport driver supports the Newport (also called XL) cards found in SGI Indys and Indigo2s. It supports both the 8bit and 24bit versions of the Newport.

## Configuration Details

Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

The following driver Options are supported:

Option "bitplanes" "integer"
  number of bitplanes of the board (8 or 24) Default: auto-detected.
Option "HWCursor" "boolean"
  Enable or disable the HW cursor. Default: on.

Option "BusID" "integer"
  Set to 1 for the Indigo2 XL. Default: 0

## See Also

XFree86(1) , XF86Config(5) , xf86config(1) , Xserver(1) , X(7)

## Authors

Authors: Guido GÜnther agx@sigxcpu.org

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors